System Requirements for SASS Installation

  • Operating system – platform-independent
  • Browser support – Edge, IE (from IE 8+), Firefox, Chrome, Safari, Opera
  • Programming language – Ruby

first, we have to download and install Ruby latest version from https://www.ruby-lang.org/en/downloads/

After download run the .exe file.

Select your language.

Accept the term and conditions.

Select the checkboxes. It will add the ruby executable path automatically.

Click the install button.

After installation completed, go to the start menu and open the command prompt with ruby.

Type the following command line “gem install sass” and press enter.

Implement SASS Code And Convert It Into CSS By Ruby. Read this article.

Footer Logo

Subscribe

Select Categories